Bug 186434 - [PATCH] devel/rubygem-mixlib-cli: update to 1.4.0
Summary: [PATCH] devel/rubygem-mixlib-cli: update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-03 23:30 UTC by Takumi Takahashi
Modified: 2014-03-28 15:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-mixlib-cli-1.4.0.patch (1.09 KB, patch)
2014-02-03 23:30 UTC, Takumi Takahashi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takumi Takahashi 2014-02-03 23:30:00 UTC
- Update to 1.4.0
- Apache 2.0 License
Comment 1 Edwin Groothuis freebsd_committer 2014-02-03 23:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-02-03 23:30:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-02-03 23:30:09 UTC
Maintainer of devel/rubygem-mixlib-cli,

Please note that PR ports/186434 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/186434

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Steve Wills freebsd_committer 2014-02-10 16:57:42 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2014-03-28 15:33:54 UTC
Author: swills
Date: Fri Mar 28 15:33:51 2014
New Revision: 349430
URL: http://svnweb.freebsd.org/changeset/ports/349430
QAT: https://qat.redports.org/buildarchive/r349430/

Log:
  - Update to 1.4.0
  
  PR:		ports/186434
  Submitted by:	"Takumi Takahashi" <takumi@privu.tmfam.com>
  Approved by:	renchap@cocoa-x.com (maintainer, via IRC)

Modified:
  head/devel/rubygem-mixlib-cli/Makefile
  head/devel/rubygem-mixlib-cli/distinfo

Modified: head/devel/rubygem-mixlib-cli/Makefile
==============================================================================
--- head/devel/rubygem-mixlib-cli/Makefile	Fri Mar 28 15:32:04 2014	(r349429)
+++ head/devel/rubygem-mixlib-cli/Makefile	Fri Mar 28 15:33:51 2014	(r349430)
@@ -2,12 +2,14 @@
 # $FreeBSD$
 
 PORTNAME=	mixlib-cli
-PORTVERSION=	1.3.0
+PORTVERSION=	1.4.0
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 
 MAINTAINER=	renchap@cocoa-x.com
-COMMENT=	A simple mixin for CLI interfaces, including option parsing
+COMMENT=	Simple mixin for CLI interfaces, including option parsing
+
+LICENSE=	APACHE20
 
 USE_RUBY=	yes
 USE_RUBYGEMS=	yes

Modified: head/devel/rubygem-mixlib-cli/distinfo
==============================================================================
--- head/devel/rubygem-mixlib-cli/distinfo	Fri Mar 28 15:32:04 2014	(r349429)
+++ head/devel/rubygem-mixlib-cli/distinfo	Fri Mar 28 15:33:51 2014	(r349430)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/mixlib-cli-1.3.0.gem) = 0c07c43787a5758ccae3f6248d6bdf30ebd9363f33bc6fbdca55d795400824e4
-SIZE (rubygem/mixlib-cli-1.3.0.gem) = 13312
+SHA256 (rubygem/mixlib-cli-1.4.0.gem) = 7f987928af40a96cb87f43b8caac75db0a03ea96b300dc010705888e795bb10f
+SIZE (rubygem/mixlib-cli-1.4.0.gem) = 14336
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2014-03-28 15:34:05 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!